extends ../../layout/template

block vars
	- var pageName = "cart";
	- var pageTitle = "Карзина";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title: h1 История заказов

	section
		.inner
			.article-wrap

				.article-aside
					.article-menu
						.article-menu__item: a(href="lk.html") Общая информация
						.article-menu__item.is-active: a(href="lk-history.html") История заказов
						.article-menu__item: a(href="lk-settings.html") Настройки

				.article-content
					.order-list
						.order-item
							.order-item
								.order-item__title Заказ № 123456 #[span от 04.12.2019]

								.order-item__info
									.order-item__info-slot.order-item__info-discount
										span.name Скидка:
										span.value 150 руб.
									.order-item__info-slot.order-item__info-price
										span.name Стоимость:
										span.value 1200 руб.
									.order-item__info-slot.order-item__info-status
										span.name Статус заказа:
										span.value Завершен
								.order-item__foot
									div Состав заказа: #[span.js-order-toggle показать]
									div: a(href='#') Повторить заказ
								.order-item__detail
									.order-item__poduct
										.order-item__poduct-slot.order-item__poduct-vendor
											span.name Артикул:
											span.value 023-455
										.order-item__poduct-slot.order-item__poduct-name
											span.name Наименование:
											span.value: a(href="#") Кукла расписная, растудыть её туды.
										.order-item__poduct-slot.order-item__poduct-count
											span.name Количество:
											span.value 3 шт.
										.order-item__poduct-slot.order-item__poduct-price
											span.name Стоимость:
											span.value 450 руб.
									.order-item__poduct
										.order-item__poduct-slot.order-item__poduct-vendor
											span.name Артикул:
											span.value 023-455
										.order-item__poduct-slot.order-item__poduct-name
											span.name Наименование:
											span.value: a(href="#") Кукла расписная, растудыть её туды.
										.order-item__poduct-slot.order-item__poduct-count
											span.name Количество:
											span.value 3 шт.
										.order-item__poduct-slot.order-item__poduct-price
											span.name Стоимость:
											span.value 450 руб.
									.order-item__poduct
										.order-item__poduct-slot.order-item__poduct-vendor
											span.name Артикул:
											span.value 023-455
										.order-item__poduct-slot.order-item__poduct-name
											span.name Наименование:
											span.value: a(href="#") Кукла расписная, растудыть её туды.
										.order-item__poduct-slot.order-item__poduct-count
											span.name Количество:
											span.value 3 шт.
										.order-item__poduct-slot.order-item__poduct-price
											span.name Стоимость:
											span.value 450 руб.